var texts = {
    "com.tts": {
        "description": {
            "es-es": "Descripción",
            "fr-fr": "Description",
            "de-de": "Beschreibung",
            "en-us": "Description"
        },
        "width": {
            "es-es": "Ancho",
            "fr-fr": "Largeur",
            "de-de": "Breite",
            "en-us": "Width"
        },
        "height": {
            "es-es": "Alto",
            "fr-fr": "Hauteur",
            "de-de": "Höhe",
            "en-us": "Height"
        }
    },
    "caption": {
        "de-de": "Datumsvariable",
        "en-us": "Date variable",
        "es-es": "Variable de fecha",
        "fr-fr": "Variable de date"
    },
    "okButton": {
        "es-es": "OK",
        "fr-fr": "OK",
        "de-de": "OK",
        "en-us": "OK"
    },
    "applyButton": {
        "es-es": "Aplicar",
        "fr-fr": "Appliquer",
        "de-de": "Übernehmen",
        "en-us": "Apply"
    },
    "cancelButton": {
        "es-es": "Cancelar",
        "fr-fr": "Annuler",
        "de-de": "Abbrechen",
        "en-us": "Cancel"
    },
    "value-select": {
        "es-es": "Valor",
        "fr-fr": "Valeur",
        "de-de": "Wert",
        "en-us": "Value"
    },
    "date-selected": {
        "es-es": "Fecha",
        "fr-fr": "Date",
        "de-de": "Datum",
        "en-us": "Date"
    },
    "clock-seleccted": {
        "es-es": "Tiempo",
        "fr-fr": "Temps",
        "de-de": "Uhrzeit",
        "en-us": "Time"
    },

    "tabAutoform": {
        "es-es": "Borde y fondo",
        "fr-fr": "Bordure et arrière-plan",
        "de-de": "Rahmen und Füllung",
        "en-us": "Border and background"
    },
    "borderParamsDesc": {
        "es-es": "Borde",
        "fr-fr": "Bordure",
        "de-de": "Linie",
        "en-us": "Border"
    },
    "backgroundParamsDesc": {
        "es-es": "Fondo",
        "fr-fr": "Arrière-plan",
        "de-de": "Füllung",
        "en-us": "Background"
    },
    "padding-left": {
        "es-es": "Relleno interior izquierdo (px)",
        "fr-fr": "Tabulation à gauche (px)",
        "de-de": "Innerer Rand links (Px)",
        "en-us": "Inner padding left (px)"
    },
    "padding-right": {
        "es-es": "Relleno interior derecho (px)",
        "fr-fr": "Tabulation à droite (px)",
        "de-de": "Innerer Rand rechts (Px)",
        "en-us": "Inner padding right (px)"
    },
    "padding-top": {
        "es-es": "Relleno interior superior (px)",
        "fr-fr": "Tabulation en haut (px)",
        "de-de": "Innerer Rand oben (Px)",
        "en-us": "Inner padding top (px)"
    },
    "padding-bottom": {
        "es-es": "Relleno interior abajo (px)",
        "fr-fr": "Tabulation vers le bas (px)",
        "de-de": "Innerer Rand unten (Px)",
        "en-us": "Inner padding down (px)"
    },
    "border-color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Farbe",
        "en-us": "Color"
    },
    "border-size": {
        "es-es": "Tamaño",
        "fr-fr": "Taille",
        "de-de": "Stärke",
        "en-us": "Size"
    },
    "border-transparency": {
        "es-es": "Transparencia",
        "fr-fr": "Transparence",
        "de-de": "Transparenz",
        "en-us": "Transparency"
    },
    "background-color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Farbe",
        "en-us": "Color"
    },
    "background-transparency": {
        "es-es": "Transparencia",
        "fr-fr": "Transparence",
        "de-de": "Transparenz",
        "en-us": "Transparency"
    },

    "tabText": {
        "es-es": "Texto",
        "fr-fr": "Texte",
        "de-de": "Text",
        "en-us": "Text"
    },
    "font-size": {
        "es-es": "Tamaño de la fuente",
        "fr-fr": "Taille de police",
        "de-de": "Schriftgrad",
        "en-us": "Font size"
    },
    "color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Farbe",
        "en-us": "Color"
    },
    "font-family": {
        "es-es": "Familia de fuente",
        "fr-fr": "Famille de police",
        "de-de": "Schriftart",
        "en-us": "Font family"
    },
    "fontFamimlyOption1": {
        "es-es": "Fuente de sistema: Arial (fallback: Helvetica, sans-serif)",
        "fr-fr": "Police système : Arial (autre: Helvetica, sans-serif)",
        "de-de": "Systemschriftart: Arial (Fallback: Helvetica, sans-serif)",
        "en-us": "System font: Arial (fallback: Helvetica, sans-serif)"
    },
    "fontFamimlyOption2": {
        "es-es": "Fuente de sistema: Times New Roman (fallback: Times, serif)",
        "fr-fr": "Police système : Times New Roman (autre: Times, serif)",
        "de-de": "Systemschriftart: Times New Roman (Fallback: Times, serif)",
        "en-us": "System font: Times New Roman (fallback: Times, serif)"
    },
    "fontFamimlyOption3": {
        "es-es": "Fuente de sistema: Verdana (fallback: Geneva, sans-serif)",
        "fr-fr": "Police système : Verdana (autre: Geneva, sans-serif)",
        "de-de": "Systemschriftart: Verdana (Fallback: Geneva, sans-serif)",
        "en-us": "System font: Verdana (fallback: Geneva, sans-serif)"
    },
    "fontFamimlyOption4": {
        "es-es": "Fuente de sistema: Courier New (fallback: Courier, monospace)",
        "fr-fr": "Police système : Courier New (autre: Courier, monospace)",
        "de-de": "Systemschriftart: Courier New (Fallback: Courier, monospace)",
        "en-us": "System font: Courier New (fallback: Courier, monospace)"
    },
    "bold": {
        "es-es": "Audaz",
        "fr-fr": "Audacieux",
        "de-de": "Fett",
        "en-us": "Bold"
    },
    "italic": {
        "es-es": "Itálico",
        "fr-fr": "Italique",
        "de-de": "Kursiv",
        "en-us": "Italic"
    },
    "underline": {
        "es-es": "Subrayado",
        "fr-fr": "Souligné",
        "de-de": "Unterstrichen",
        "en-us": "Underlined"
    },
    "text_orientation": {
        "es-es": "Alineación del texto",
        "fr-fr": "Alignement du texte",
        "de-de": "Text Ausrichtung",
        "en-us": "Text alignment"
    },
    "left": {
        "es-es": "izquierda",
        "fr-fr": "gauche",
        "de-de": "linksbündig",
        "en-us": "left"
    },
    "center": {
        "es-es": "centro",
        "fr-fr": "centre",
        "de-de": "zentriert",
        "en-us": "center"
    },
    "right": {
        "es-es": "derecha",
        "fr-fr": "droite",
        "de-de": "rechtsbündig",
        "en-us": "right"
    },

    "tabDate": {
        "es-es": "Fecha",
        "fr-fr": "Date",
        "de-de": "Datum",
        "en-us": "Date"
    },
    "date-format": {
        "es-es": "Formato",
        "fr-fr": "Format",
        "de-de": "Format",
        "en-us": "Format"
    },
    "date-format-0": {
        "es-es": "día/mes/año",
        "fr-fr": "jour/mois/année",
        "de-de": "Tag/Monat/Jahr",
        "en-us": "day/month/year"
    },
    "date-format-1": {
        "es-es": "mes/día/año",
        "fr-fr": "mois/jour/année",
        "de-de": "Monat/Tag/Jahr",
        "en-us": "month/day/year"
    },
    "date-format-2": {
        "es-es": "año/mes/día",
        "fr-fr": "année/mois/jour",
        "de-de": "Jahr/Monat/Tag",
        "en-us": "year/month/day"
    },
    "year": {
        "es-es": "Año",
        "fr-fr": "Jour",
        "de-de": "Jahr",
        "en-us": "Year"
    },
    "month": {
        "es-es": "Mes",
        "fr-fr": "Mois",
        "de-de": "Monat",
        "en-us": "Month"
    },
    "day": {
        "es-es": "Dia",
        "fr-fr": "Jour",
        "de-de": "Tag",
        "en-us": "Day"
    },
    "day-name": {
        "es-es": "Día laborable",
        "fr-fr": "Jour de la semaine",
        "de-de": "Wochentag",
        "en-us": "Weekday"
    },
    "date-delta": {
        "es-es": "Delta de fecha en días",
        "fr-fr": "Delta de date en jours",
        "de-de": "Datumsdelta in Tagen",
        "en-us": "Date delta in days"
    },
    "date-month-as-name": {
        "es-es": "Mes como nombre",
        "fr-fr": "Mois comme nom",
        "de-de": "Monat als Name",
        "en-us": "Month as name"
    },
    "date-leading-zero": {
        "es-es": "Líder cero",
        "fr-fr": "Premier zéro",
        "de-de": "Führende Null",
        "en-us": "Leading zero"
    },
    "date-separator": {
        "es-es": "Separador",
        "fr-fr": "Séparateur",
        "de-de": "Trennzeichen",
        "en-us": "Separator"
    },

    "tabTime": {
        "es-es": "Tiempo",
        "fr-fr": "Temps",
        "de-de": "Uhrzeit",
        "en-us": "Time"
    },
    "time-format": {
        "es-es": "Formato",
        "fr-fr": "Format",
        "de-de": "Format",
        "en-us": "Format"
    },
    "time-format-0": {
        "es-es": "Horas/Minutos/Segundos",
        "fr-fr": "Heures/Minutes/Secondes",
        "de-de": "Stunden/Minuten/Sekunden",
        "en-us": "Hours/Minutes/Seconds"
    },
    "time-format-1": {
        "es-es": "Horas/Minutos",
        "fr-fr": "Heures/Minutes",
        "de-de": "Stunden/Minuten",
        "en-us": "Hours/Minutes"
    },
    "hours": {
        "es-es": "Horas",
        "fr-fr": "Heures",
        "de-de": "Stunden",
        "en-us": "Hours"
    },
    "minutes": {
        "es-es": "Minutos",
        "fr-fr": "Minutes",
        "de-de": "Minuten",
        "en-us": "Minutes"
    },
    "seconds": {
        "es-es": "Segundos",
        "fr-fr": "Secondes",
        "de-de": "Sekunden",
        "en-us": "Seconds"
    },
    "time-delta": {
        "es-es": "Time delta in seconds",
        "fr-fr": "Delta de temps en secondes",
        "de-de": "Zeitdelta in Sekunden",
        "en-us": "Time delta in seconds"
    },
    "time-ampm": {
        "es-es": "Formato 12h",
        "fr-fr": "Format 12h",
        "de-de": "12h Format",
        "en-us": "12h format"
    },
    "time-leading-zero": {
        "es-es": "Líder cero",
        "fr-fr": "Premier zéro",
        "de-de": "Führende Null",
        "en-us": "Leading zero"
    },
    "time-separator": {
        "es-es": "Separador",
        "fr-fr": "Séparateur",
        "de-de": "Trennzeichen",
        "en-us": "Separator"
    },

    "tabSettings": {
        "es-es": "Opciones",
        "fr-fr": "Options",
        "de-de": "Optionen",
        "en-us": "Options"
    },
    "degree": {
        "es-es": "Rotación (°)",
        "fr-fr": "Rotation (°)",
        "de-de": "Drehung (°)",
        "en-us": "Rotation (°)"
    },
    "live-update": {
        "es-es": "Actualización en vivo",
        "fr-fr": "Mise à jour en direct",
        "de-de": "Live-Aktualisierung",
        "en-us": "Live update"
    }
};